﻿
@{
    ViewData["Title"] = "Index";
}

<h1>Index</h1>

<div>
    <a asp-area="Admin" asp-controller="User" asp-action="Users">Пользователи</a>
</div>
<div>
    <a asp-area="Admin" asp-controller="Role" asp-action="Roles">Роли</a>
</div>

